/*
input#open_apply_form_acceptPrivacyStatement {
    width:auto;
}

.sd-apply-form-block select {
    height: 43px;
    border: none;
    background: #e8e8e8;
}

.sd-apply-form-block input[type=text] {
    background-color: #e8e8e8 !important;
}

#open_apply_form_open_apply {
    margin-top: 15px;
    background-color: #1358a6;
}

.sd-apply-form-block textarea {
    background: #e8e8e8;
}*/
